@media (max-width: 580px) {
	#logo {
		margin: 0 !important;
		display: inline-block;
		vertical-align: middle;
	}
	#logoDiv {
		/* position: absolute; */
		width: 100% !important;
		height: 100%;
		text-align: center;
	}
}

* {
	font-family: Arial, Helvetica, sans-serif
}

header.hwheader {
	flex-shrink: 0;
	height: 82px;
	/* width: 100%; */
	background-position: 0px -84px;
	background-repeat: repeat-x;
	background: url(/HaasWorx/images/HaasWorxLimeStripe.png), -moz-linear-gradient(left, #001b49 0%, #001b49 70%, #2f4d81 100%);
	background: url(/HaasWorx/images/HaasWorxLimeStripe.png), -webkit-linear-gradient(left, #001b49 0%, #001b49 70%, #2f4d81 100%);
	background: url(/HaasWorx/images/HaasWorxLimeStripe.png), linear-gradient(to right, #001b49 0%, #001b49 70%, #2f4d81 100%);
}

footer {
	background-color: #068e69;
	flex-shrink: 0;
}

main {
	flex: 1 0 auto;
}

html,
body {
	background-color: #f9f9f9;
	height: 100%;
	margin: 0;
}

#hw body {
	background-color: #f9f9f9;
	display: flex;
	flex-direction: column;
}

span>h1 {
	text-align: center;
	border-bottom: 6px solid #068e69;
	background-color: #001b49;
	color: #eceeee;
	margin: 10px 0px;
	padding: 10px 0;
}

span>h2 {
	text-align: center;
	border-bottom: 6px solid #068e69;
	color: #001949;
	margin: 10px 0 20px 0px;
}

h3 {
	margin: 0 0 3px 0;
	text-decoration: underline;
}

h4 {
	font-style: italic;
	margin: 0;
	display: inline;
	color: #6e6e6e;
}

p.subText {
	margin: 0;
	font-size: 12px;
	font-style: italic;
}
.inputDiv input[type=button] {
    margin: 9px 1px 0px 1px;
    width: 100%;
    border-radius: 6px;
}

.inputDiv>p.subText {
	width: 240px;
}

#logo {
	margin-left: 24px;
	padding-top: 6px;
	height: 60px;
}

#logoDiv {
	width: 250px;
	-webkit-transition: width 1s;
	transition: width 1s;
	display: inline;
}

label,
.noselect {
	/* iOS Safari */
	-webkit-touch-callout: none;
	/* Safari */
	-webkit-user-select: none;
	/* Konqueror HTML */
	-khtml-user-select: none;
	/* Firefox */
	-moz-user-select: none;
	/* Internet Explorer/Edge */
	-ms-user-select: none;
	/* Non-prefixed version, currently supported by Chrome and Opera */
	user-select: none;
}

/** Container **/

.hide {
	display: none;
}

.error {
	background-color: rgb(255, 52, 24);
}

.errorMsg {
	background-color: #cc0000;
	color: #fff;
	text-align: center;
	width: 234px;
	margin-top: 2px;
	padding: 5px 3px 5px 3px;
	display: none;
}

.centerContainer {
	margin: 0px auto 0px auto;
}

.container {
	border: 1px solid #848484;
	background-color: #f2f2f2;
	box-shadow: rgba(0, 0, 0, 0.2) 0 4px 12px 1px;
	padding: 20px;
}

.centerVert {
	display: block;
	margin: 0px auto 0px auto;
}

.centerHorz {
	display: block;
	margin: auto 0px auto 0px;
}

.centerAll {
	display: block;
	margin: auto auto auto auto;
}

.island {
	background: #eceeee;
	border: 1px solid #9e9e9e;
	border-radius: 6px;
	margin: 20px auto 0;
	padding-bottom: 5px;
	padding-top: 5px;
	/* padding-left: 3px;
    padding-right: 3px; */
	/* width: 630px; */
	box-shadow: 4px 8px 5px 0px #9e9e9e;
}

/** end Container **/

/** hw checkbox **/

.checkbox input[type="checkbox"] {
	opacity: 0;
	position: absolute;
	/* top: 0; */
}

.checkbox label {
	position: relative;
	display: inline-block;
	/*16px width of fake checkbox + 6px distance between fake checkbox and text*/
	padding-left: 22px;
	cursor: pointer;
}

.checkbox label::before,
.checkbox label::after {
	position: absolute;
	content: "";
	/*Needed for the line-height to take effect*/
	display: inline-block;
}

/*Outer box of the fake checkbox*/

.checkbox label::before {
	height: 16px;
	width: 16px;
	border: 1px solid;
	left: 0px;
}

/*Checkmark of the fake checkbox*/

.checkbox label::after {
	height: 5px;
	width: 9px;
	border-left: 2px solid;
	border-bottom: 2px solid;
	transform: rotate(-45deg);
	left: 3px;
	top: 4px;
}

/*Hide the checkmark by default*/

.checkbox input[type="checkbox"]+label::after {
	content: none;
}

/*Unhide on the checked state*/

.checkbox input[type="checkbox"]:checked+label::after {
	content: "";
}

/*Adding focus styles on the outer-box of the fake checkbox*/

.checkbox input[type="checkbox"]:focus+label::before {
	outline: rgb(59, 153, 252) auto 5px;
}

/** end hw checkbox **/

.required {
	background-color: #cdf2fe;
}

.column {
	display: inline-block;
	width: 270px;
	vertical-align: top;
}

.formActionsGroup>div {
	display: inline-block;
	margin-left: 30px;
}

.inputGroup {
	/* display: -ms-grid; */
	display: grid;
}

select.flat {
    margin-bottom: 1em;
    margin-top: 1em;
    padding: .25em;
    /* border: 0; */
    /* height: 50px; */
    border-bottom: 4px solid #10234b;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .15em;
    border-radius: 0;
}
select.flat:focus, select.flat:active {
	outline: 0;
	border-bottom-color: #068e69;
}

.hw select,
.hw input[type="password"],
.hw input[type="email"],
.hw input[type="text"],
.hw input[type="number"],
.hw input[type="tel"],
.hw input[type="url"] {
	/* background: url('http://i.minus.com/ibhqW9Buanohx2.png') center left no-repeat, linear-gradient(top, #d6d7d7, #dee0e0); */
	border: 1px solid #a1a3a3;
	border-radius: 4px;
	box-shadow: 0 1px #fff;
	box-sizing: border-box;
	color: #696969;
	height: 39px;
	padding-left: 37px;
	transition: box-shadow 0.3s;
	/* width: 240px; */
	width: 100%;
	font-size: 16px;
}

.hw select:focus,
.hw input[type="password"]:focus,
.hw input[type="email"]:focus,
.hw input[type="text"]:focus,
.hw input[type="number"]:focus,
.hw input[type="tel"]:focus,
.hw input[type="url"]:focus {
	box-shadow: -20px 0px 0px 2px rgb(0, 25, 73);
	outline: 0;
}

/* .hw label {
	display: block;
} */

.hw .inputDiv {
	margin: 30px 0 0 30px;
	width: 240px;
}
.vertInput>.inputDiv input {
    width: 118px;
    padding-left: 0;
}
.vertInput>.inputDiv {
    display: table-cell;
	margin-left: 0;
}
.vertInput {
    margin-left: 30px;
    margin-top: 10px;
}
/** Start HW Button **/

.hw input[type="button"].pushButton {
	width: 240px;
	height: 35px;
	display: block;
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: rgb(63, 63, 63);
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding-top: 6px;
	cursor: pointer;
	border: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	outline: 0;
	margin-top: 10px;
}

.hw input[type="button"].pushButton.primary {
	color: #fff;
	background-color: #068e69;
	background-image: linear-gradient(top, #068e69, #3111);
	text-shadow: 1px 1px 0px #068e69;
	box-shadow: inset 0px 1px 0px #068e69, 0px 5px 0px 0px #3a7464, 0px 10px 5px #999;
}

.hw input[type="button"].pushButton.secondary {
	color: #fff;
	background-color: #001949;
	background-image: linear-gradient(top, #001949, #3111);
	text-shadow: 1px 1px 0px #001949;
	box-shadow: inset 0px 1px 0px #001949, 0px 5px 0px 0px #202b3d, 0px 10px 5px #999;
}

.hw input[type="button"].pushButton:active {
	top: 3px;
	box-shadow: inset 0px 1px 0px #0e6e55, 0px 2px 0px 0px #1b6853, 0px 5px 3px #999;
}

.hwButton {
	background-color: rgb(0, 36, 106);
	outline: none;
	border: none;
	cursor: pointer;
	padding: 14px 16px;
	font-size: 17px;
	color: rgb(241, 241, 241);
}

.hwButton:hover {
	background-color: rgb(3, 169, 124);
}

.hwButton:active {
	background-color: #068e69;
}

.hwButton_xs {
	padding: 2px;
}

.hwButton_s {
	padding: 7px 10px 7px 10px;
}

.hwButton_curve {
	border-radius: 8px;
}

.hwButton_curve_left {
	border-radius: 6px 0 0 6px;
}

.hwButton_curve_right {
	border-radius: 0 6px 6px 0;
}

.hwButton_fancy {
	border: 2px solid #001949;
	box-shadow: inset -1px 0px 20px 0px #001949;
}

/** End HW Button **/

/** Tab Page **/

/* .tabPage {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
	position: absolute;
	height: 0;
	top: 0;
} */

/* .tabContainer {
	border: none;
} */

/* .tabContainer label.tabInput:nth-child(2):before,
.tabContainer label.tabInput:last-child::after {
	border: none !important;
} */

/** Tab Page **/

#hw section.tabPage {
	display: none;
	padding: 20px 0 0;
	border-top: 1px solid #ddd;
}

#hw input.tabInput {
	display: none;
}
#hw label.tabInput:hover {
    color: #555;
    border: 1px solid #5f5f5f;
    box-shadow: inset 0 5px #00246a;
}
#hw label.tabInput {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #555;
	border: 1px solid #cccccc;
	background-color: white;
	cursor: pointer;
}
div#hwPopupBody {
    /* background-color: white; */
}
#hw label.tabInput :before {
	font-family: fontawesome;
	font-weight: normal;
	margin-right: 10px;
}

#hw label.tabInput [for*='1']:before {
	content: '\f1cb';
}

#hw label.tabInput [for*='2']:before {
	content: '\f17d';
}

#hw label.tabInput [for*='3']:before {
	content: '\f16b';
}

#hw label.tabInput [for*='4']:before {
	content: '\f1a9';
}

#hw label.tabInput [for*='5']:before {
	content: '\f1a9';
}

#hw label.tabInput :hover {
	color: #888;
	cursor: pointer;
}

#hw input.tabInput:checked+label.tabInput {
	color: #555;
	border: 1px solid #5f5f5f;
	box-shadow: inset 0 5px #03a97c;
}

#hw #tab1:checked~#content1,
#hw #tab2:checked~#content2,
#hw #tab3:checked~#content3,
#hw #tab4:checked~#content4,
#hw #tab5:checked~#content5 {
	display: block;
	height: 100%;
	padding: 10px 20px;
	box-shadow: 5px 5px #5f5f5f;
	border: 1px solid #5f5f5f;
	overflow-y: scroll;
}

#hw label.tabInput:before {
	margin: 0;
	font-size: 18px;
}

/** End Tab Page **/

/** Drop Accordian **/

button.accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
}

button.accordion:after {
	content: '\002B';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

div.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

/** End Drop Accordian **/

/** Start HW Modal **/

.hwPopup {
	border: 1px solid #707070;
	position: absolute;
	z-index: 101;
	top: 20%;
	left: 50%;
	box-shadow: 3px 3px 10px 0px #7b7b7b;
	background-color: rgb(204, 204, 204);
	font-family: sans-serif;
}

.hwInfo {
	background-color: rgba(48, 159, 250, 0.53);
}

.hwClose {
	color: rgb(200, 0, 0);
	font-size: 20px;
	font-weight: 900;
	vertical-align: middle;
	float: right;
	font-family: sans-serif;
	cursor: pointer;
	line-height: 18px;
}

.hwPopupHead {
	padding: 5px;
	font-weight: bold;
	cursor: move;
}

.hwPopupBody {
	padding: 5px;
}

#hwError {
	width: 500px;
	border: 1px solid #3c0000;
	background-color: #ae0000;
	box-shadow: inset 0 0 6px 1px #710000;
	color: #ffcece;
	padding: 3px;
	text-align: center;
	white-space: pre;
	display: none;
	margin: auto;
}

.hwError {
	width: 500px;
	border: 1px solid #3c0000;
	background-color: #ae0000;
	box-shadow: inset 0 0 6px 1px #710000;
	color: #ffcece;
	padding: 3px;
	text-align: center;
	white-space: pre;
	display: none;
	margin: auto;
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 100;
	display: none;
}

/** End HW Modal **/

#hw table, #hw th, #hw td {
	border: 1px solid black;
	border-collapse: collapse;
}
/** Table **/
#hw tbody>tr {
    height: 45px;
}
#hw table, #hw th, #hw td {
	border-right: 1px dotted #aaaaaa;
	border-bottom: 1px solid #777777;
	border-collapse: collapse;
}
#hw td {
    padding: 0px 10px 0px 10px;
    min-width: 45px;
}
#hw th {
	padding: 2px;
}
#hw thead>tr {
	border-bottom: 5px solid #03a97c;
}
#hw thead>tr>th {
    background-color: #00246a;
    color: #FFFFFF;
    border: none;
    border-right: 1px solid #00246a;
    height: 30px;
    padding: 5px 2px 5px 10px;
}
#hw tbody>tr:nth-child(even) {
	background-color: #b9c2d1;
}
#hw table {
    border: 1px solid black;
}
/**  **/
.ihaasLogoutBtn{
	float: right;
    display: inline;
    margin-top: 22px;
    margin-right: 22px;
    color: #eceeee;
    background: #299500;
    padding: 5px;
    border-radius: 3px;
}